class CreatePollUsers < ActiveRecord::Migration
  def up
    create_table :poll_users do |t|
      t.integer :user_id
      t.integer :poll_id

      t.timestamps
    end
  end

  def down
  	drop_table :poll_users
  end
end
